body { min-width: 990px; background: #45474d; }

#wrapper { width: 100%; background: #fff url(../__images/wrapper.png) top repeat-x; }
#nav { width: 960px; height: 45px; }




#header { width: 960px; height: 204px; display: block; margin: 0 auto; position: relative; }

#phone { width: 250px; position: absolute; text-align: right; top: 83px; right: 0; font-family: 'Raleway'; font-weight: 300; font-size: 28px; color: #45474d; }
#phone strong { color: #105cb5; }

a#logo { width: 660px; height: 70px; display: block; position: absolute; top: 77px; left: 0; }

#slideshow { width: 1000px; height: 366px; display: block; margin: 0 auto; position: relative; }
#slideshow img { width: 1000px; height: 366px; display: block; position: absolute; top: 0; left: 0; }



#contentWrapper { width: 960px; margin: 0 auto; }


#footer { width: 960px; margin: 0 auto; color: #777; padding: 20px 0; font-family: 'Raleway'; font-weight: 400; font-size: 13px; line-height: 24px; }
#footer a { color: #777; text-decoration: none; }
#footer a:hover { color: #fff; text-decoration: none; }


#footer div { display: block; width: 300px; float: left; }
#footer div.col2, #footer div.col3 { width: 150px; }

a.fancybox { float: left; margin: 0 14px 14px 0; display: block; width: 80px; height: 80px; border: 1px solid #ccc; overflow: hidden; }
a.fancybox img { display: block; margin: 0 auto; }
.rounded {	behavior: url(/__lib/border-radius.htc); -moz-border-radius: 30px; -webkit-border-radius: 30px; border-radius: 30px; }
